body {
    margin: 0;
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f0f0f0;	
	width: 100%;
    height: 600px;
    background-image:url('/Img/Aguascalientes.jpg');  
    
background-size: cover;
background-attachment: fixed;
position:relative;
}
.container {
    padding: 50px;
}
h1 {
    color: #333;
}
.botones {
    margin-top: 20px;
}
.boton {
    display: inline-block;
    padding: 15px 30px;
    margin: 10px;
    font-size: 18px;
    color: white;
    background-color: #007BFF;
    text-decoration: none;
    border-radius: 5px;
}
.boton:hover {
    background-color: #0056b3;
}

.menu {
    text-align: center;
}

.bienvenida {
    background-color: #4CAF50;
    color: white;
    padding: 15px 30px;
    font-size: 1.2em;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    margin-bottom: 30px;
    transition: background-color 0.3s ease;
}

.bienvenida:hover {
    background-color: #3e8e41;
}

.menu-content {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.menu-content a {
    background-color: #fff;
    color: #333;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.menu-content a:hover {
    background-color: #ddd;
}

